
body {
    background: url("/img/KCesther_image_background_2340x1487_qualite_50.jpg") center fixed;
    background-size: cover;
    color: #FFFFFF;
    font-family: fira-sans, sans-serif;
    font-size: 42px;
    font-weight: 100;
    font-style: normal;
    margin: 0;
    min-height: 830px;
}

#headerContainer {
    background-color: #f2f2f5;
    height: 200px;
    margin: 0;
}

#headerContainer img {
    margin-top: 60px;
    margin-left: 60px;
    margin-bottom: 60px;
    height: 77px;
}

#contentContainer {
    background-color: #4d0000;
    text-align: center;
    margin-top: 0px;
}

#contentContainer p {
    margin-top: 30px;
    margin-bottom: 30px;
}

#footerContainer {
    display: block;
    text-align: center;
    background-color: #4d0000;
    position: fixed;
    width: 100%;
    bottom: 0px;
    font-size: 40px;
    font-weight: 500;
    margin: 0px;
}

#footerContainer div {
    padding-top: 30px;
    padding-bottom: 30px;
}

@media only screen and (min-width: 986px) {
    /* Desktop */
    #contentContainer {
        font-size: 18px;
    }

    #footerContainer {
        font-size: 16px;
        line-height: 50px;
    }
}

@media only screen and (orientation: landscape) {
    /* Mobil landscape */
    #headerContainer {
        width: 100%;
        height: 150px;
        margin: 0px;
    }

    #headerContainer img {
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: 30px;
    }

    #footerContainer {
        font-size: 16px;
    }

    #contentContainer {
        font-size: 18px;
    }

    #contentContainer p {
        line-height: 60px;
    }

    #footerContainer p {
        line-height: 40px;
    }    
}